/*
Theme Name: BGAN CUSTOM Bridge Child
Theme URI: http://www.bgan.es
Description: A customized theme of Bridge template framework
Author: Bgan Agency S.L. ©2017
Author URI: http://www.bgan.es/
Version: 1.0.1
Template: bridge
*/
@import url("../bridge/style.css");

/*-----------ICONS SINELEC------------------*/
@font-face {
  font-family: 'icon-novelec';
  src: url('/fonts/icomoon.woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon-novelec' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-bolb a:before {
  content: "\e929";
}
.icon-house a:before {
  content: "\e92a";
}
.icon-power a:before {
  content: "\e92b";
}
.icon-sun a:before {
  content: "\e92c";
}
.icon-instagram a:before {
  content: "\e928";
}
.icon-safe-payment:before {
  content: "\e915";
}
.icon-delivery-time:before {
  content: "\e916";
}
.icon-client-support:before {
  content: "\e917";
}
.icon-order-return:before {
  content: "\e918";
}
.icon-discount:before {
  content: "\e919";
}
.icon-quality:before {
  content: "\e91a";
}
.icon-arrow-down a:before {
  content: "\e907";
}
.icon-arrow-up a:before {
  content: "\e908";
}
.icon-arrow-prev a:before {
  content: "\e909";
}
.icon-arrow-next a:before {
  content: "\e90a";
}
.icon-bathroom a:before {
  content: "\e90b";
}
.icon-comunication a:before {
  content: "\e90c";
}
.icon-tools a:before {
  content: "\e90d";
}
.icon-hardware-store a:before {
  content: "\e90e";
}
.icon-renewable a:before {
  content: "\e90f";
}
.icon-security a:before {
  content: "\e910";
}
.icon-air-conditioning a:before {
  content: "\e911";
}
.icon-plumbing a:before {
  content: "\e912";
}
.icon-ilumination a:before {
  content: "\e913";
}
.icon-electricity a:before {
  content: "\e914";
}
.icon-close a:before {
  content: "\e906";
}
.icon-bag a:before {
  content: "\e900";
}
.icon-location:before {
  content: "\e901";
}
.icon-menu a:before {
  content: "\e902";
}
.icon-search a:before {
  content: "\e903";
}
.icon-user:before {
  content: "\e904";
}
.icon-cart:before {
  content: "\e905";
}
.icon-layout-grid a:before {
  content: "\f00a";
}
.icon-layout-list a:before {
  content: "\f00b";
}
.icon-layout-table a:before {
  content: "\f039";
}
.icon-quote a:before {
  content: "\e927";
}
.icon-phone-line a:before {
  content: "\e924";
}
.icon-envelope-line a:before {
  content: "\e925";
}
.icon-marker a:before {
  content: "\e926";
}
.icon-client-detail a:before {
  content: "\e920";
}
.icon-user-manager a:before {
  content: "\e921";
}
.icon-document-manager a:before {
  content: "\e922";
}
.icon-warehouse a:before {
  content: "\e923";
}
.icon-arrow-long-next a:before {
  content: "\e91e";
}
.icon-chat a:before {
  content: "\e91f";
}
.icon-truck a:before {
  content: "\e91c";
}
.icon-headset a:before {
  content: "\e91d";
}
.icon-plus a:before {
  content: "\f067";
}
.icon-minus a:before {
  content: "\f068";
}
.icon-chevron-left a:before {
  content: "\f053";
}
.icon-chevron-right a:before {
  content: "\f054";
}
.icon-chevron-up a:before {
  content: "\f077";
}
.icon-chevron-down a:before {
  content: "\f078";
}
.icon-user-2 a:before {
  content: "\e91b";
}
.icon-twitter a:before {
  content: "\f099";
}
.icon-facebook a:before {
  content: "\f09a";
}
.icon-facebook-f a:before {
  content: "\f09a";
}
.icon-google-plus a:before {
  content: "\f0d5";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-youtube:before {
  content: "\f167";
}

.icon-novelec a::before {
    font-size: 30px !important;
    margin-right: 5px !important;
}
/*--------GENERAL-------------*/

p {
    margin-top: 0px;
}
body {
    overflow-x: hidden !important;
}
.title_holder h1 {
    text-transform: none !important;
    text-align: left;
    font-size: 30px !important;
    line-height: 36px !important;
    margin-bottom: 10px;
    font-weight: 400 !important;
    color: #004987;
}
.title {
    height: 210px !important;
}
.title_holder {
    height: 100px !important;
}
.title .title_holder .container {
    padding: 40px 0px !important;
}
/*-----------HEADER TOP---------------*/
.header_top .container .container_inner .left {
	padding-top:8px;
}
.header_top {
    height: 61px;
}
.header_top .widget_maxmegamenu {
    margin-top: 8px;
}
.header_top .widget_maxmegamenu .mega-menu-popup-navigation {
    z-index: 3;
}
.header_top #mega-menu-wrap-popup-navigation .mega-menu-toggle + #mega-menu-popup-navigation {
    width: 220px;
    margin-left: -3px;
    margin-top: 20px;
}
.header_top #mega-menu-wrap-popup-navigation .mega-menu-toggle + #mega-menu-popup-navigation::before {
    content: "" !important;
    display: block !important;
    border-style: solid !important;
    border-width: 0px 15px 15px 15px !important;
    border-color: transparent transparent #fff transparent !important;
    position: absolute !important;
    top: -10px !important;
    left: 8px !important;
    z-index: 0 !important;
}
.header_top #mega-menu-wrap-popup-navigation .mega-menu-toggle + #mega-menu-popup-navigation li a {
    text-transform: uppercase;
    font-size: 16px;
} 
.header_top #mega-menu-wrap-popup-navigation .mega-menu-toggle + #mega-menu-popup-navigation li a:hover {
    color: #47B3DA;
    background-color: #f2f2f2;
} 
#mega-menu-wrap-popup-navigation .mega-menu-toggle:hover .mega-toggle-block-1:before {
    color: #47B3DA; 
}
.iconos_header {
    display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
    margin-right: 25px;
}
.txt_profesional {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 0px 15px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    vertical-align: middle;
    align-content: center;
    margin: 14px 20px 14px 0px;
    width: 150px;
}
.txt_profesional-title {
    color: #fff !important;
    
    width: 100%;
    margin-top: 0px;
    text-align: center;
    line-height: 14px;
}
.txt_profesional-subtitle {
    color: #fff !important;
    width: 100%;
    text-align: center;
    line-height: 14px;
}
.iconos_header {
    padding: 10px 0px;
}
.iconos_header .icon_header-text {
    color: #fff !important;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px !important;
    line-height: 16px !important;
    margin-top: 5px;
    text-align: right;
}
.iconos_header .icon_header-text2 {
    color: #fff !important;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px !important;
    line-height: 16px !important;
    margin-top: 5px;
}
.icon_header {
    font-family: icon-novelec !important;
    font-size: 26px !important;
    line-height: 26px !important;
    color: #fff !important;
    padding: 5px 7px 5px 5px;
    border: 0.5px solid #fff;
    border-radius: 50%;
    margin: 0px 10px;
    width: 28px;
    height: 28px;
}
.icon_header:hover {
    color: #47B3DA !important;
    border: 0.5px solid #47B3DA;
}
.header_top .right .inner .widget_maxmegamenu {
    display: none;
}
/*---------HEADER BOTTOM------------*/
.header_bottom {
    z-index: 1;
}
.header_bottom .logo_wrapper {
    display: none;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-item, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-ancestor {
    height: 56px;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background-color: transparent !important;
    padding: 15px !important;
    color: #000 !important;
    display: block;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link:hover {
    background-color: #004987 !important;
    color: #fff !important;
}



.btn_header {
    text-transform: none;
    font-size: 12px !important;
    font-family: 'Montserrat', sans-serif;
    padding: 15px !important;
    display: table;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
    color: #000 !important;
    font-weight: 500;
    border-top: 0.5px solid #f2f2f2;
    border-bottom: 0.5px solid #f2f2f2;
}
.btn_header:hover {
    color: #fff !important;
    background-color: #004987;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1);
    border-top: 0.5px solid #f2f2f2;
    border-bottom: 0.5px solid #f2f2f2;

	
}

#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    height: 56px;
    line-height: 27px;
    padding: 15px;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    line-height: 27px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link:active {
    color: #fff !important;
    background-color: #171717;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link:hover {
    font-weight: 500;
}

#mega-menu-wrap-top-navigation #mega-menu-top-navigation[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu {
    transition: none;
    width: 256px;
}
.icon-novelec a{
    border-right: 5px solid #fff !important;
}
.icon-novelec a:hover{
    border-right: 5px solid #004987 !important;
}

b, strong {
    font-weight: 600;
    font-size: inherit !important;
}
nav.main_menu.left {
    position: absolute;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation li.mega-menu-item a.mega-menu-link:before {
    font-family: 'icon-novelec';
    font-weight: normal;
}
#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 400;
}
/*-------FORM MAIN-------*/
.form-div {
    width: 100%;
    display: flex; 
    justify-content: space-around;
    flex-wrap: nowrap;
    align-items: center;
}
.form-div label {
    width: 20%;
    min-width: 80px;
}
.form-div span {
    width: 80%;
}
.form-condiciones {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 80%;
    margin-left: auto;
    margin-right: 0px;
    margin-top: 10px;
}
.form-condiciones label {
    margin-left: -10px;
    width: 70%;
}
.form-condiciones input[type="submit"] {
    width: 70px;
    text-align: center;
}
.ajax-loader {
    position: absolute;
    bottom: 10px; 
    right: 20px;
}
/*-------ACTUALIDAD HOME-------*/
.post_text_inner {
    padding: 20px !important;
}
.post_text_inner h5 {
    margin-bottom: 10px !important;
}
.blog_holder.blog_masonry_date_in_image .time {
    background-color: rgba(0,73,135,0.8);
    font-family: 'Montserrat', serif;
    font-weight: 600;
    color: #fff;
}
.blog_holder.blog_masonry_date_in_image .time .time_day {
    color: #fff;
    margin-bottom: 0px;
}
.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info {
    margin-top: 0px;
    color: #bababa;
}
.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info a {
    color: #47B3DA;
}
.blog_holder.blog_masonry_date_in_image article .post_text_inner .post_info a:hover {
    color: #004987;
}
/***Fijo***/
.sticky .post_text_inner{
    background-color: #004987 !important;
}
.sticky h5 a {
    color: #fff !important;
}
.sticky h5 a:hover {
    color: #47B3DA !important;
}
.sticky .post_text_inner a {
    color: #fff;
}
.sticky .post_text_inner p {
    color: #fff;
}
.sticky .post_text_inner .post_more a {
    border: 1px solid #fff;
}
.sticky .post_text_inner .post_more a:hover {
    border: 1px solid #47B3DA;
}
.sticky .post_info {
    color: #fff !important;
}
.sticky .post_info a {
    color: #47B3DA !important;
}
.home .sticky .post_info a:hover {
    color: #fff !important;
}
.home .sticky  .post_image a img {
    width: 120% !important;
}
.home .sticky .post_content_holder {
    background-color: #004987;
}
.home .blog_holder.blog_small_image .sticky .post_image a {
    background-color: #004987;
}

.qode-blog-carousel-titled .qode-bct-title-holder>* {
    background-color: #004987;
}
.page .sharedaddy {
    display: none;
}
.category .title {
    height: auto !important;
}
.title_subtitle_holder p {
    text-align: left;
    margin-bottom: 20px;
}
/*----------BANNERS BLOG-----------*/
.banners-blog {
    width: 100%;
}
.banners-blog a {
    width: 100%;
    margin-top: 10px;
    display: block;
}
.banners-blog a img {
    width: 100%;
}
/*----------------SIDEBAR--------------------*/
aside .widget.posts_holder li, .side_menu .widget li, aside .widget_categories li {
    border-bottom: 1px solid rgba(0,0,0,.1);
	font-family:"Montserrat";
    padding: 0px;
}
aside .widget.posts_holder li a, .side_menu .widget li, aside .widget_categories li a {
    padding: 5px 20px;
	font-family:"Montserrat";
    display: block;
}
aside .widget.posts_holder li a:hover, .side_menu .widget li, aside .widget_categories li a:hover {
    background-color: #fff;
	font-family:"Montserrat";
    font-weight: 600 !important;
}
aside .widget_media_image {
	font-family:"Montserrat";
    margin-bottom: 10px;
}
aside .widget_media_image a img {
	font-family:"Montserrat";
    transition: .3s ease-in-out;
}
aside .widget_media_image a:hover img {
    box-shadow: 0 1px 4px rgb(0 0 0 / 50%);
    transition: .5s ease-in-out;
}
aside .btn_newsletter {
	font-family:"Montserrat";
    max-width: 150px;
    margin: 0 auto;
}
aside .title_newsletter {
	font-family:"Montserrat";
    text-align: center;
    text-transform: none;
}
.section-rrss {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.section-rrss .ico_rrss {
    width: 35px;
    margin: 0 5px;
}
.section-rrss .ico_rrss:hover img {
    filter: grayscale(1);
}
.section-rrss .ico_rrss img {
    width: 100%;
}
.widget_custom-twitter-feeds-widget {
    margin-top: 20px;
}
/*----------BUSQUEDA-------------*/
.search-results .blog_holder article .post_image>a {
	font-family:"Montserrat";
    max-height: 300px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}
.search-results .blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
    background-color: #fff;
}
.search-results .post_text h2 {
    margin-bottom: 10px;
}
.search-results .post_text h2 a {
    color: #004987;
}
.search-results .post_text .date {
    color: #47B3DA !important;
}
.search-results .post_text .post_info {
    display: none;
}
/*---------------SINGLE BLOG--------*/
.single-post .title_outer {
    margin-bottom: 10px;
}
.single-post .title_subtitle_holder h1 {
    display: none;
}
.single-post .blog_holder article .post_image {
    max-height: 400px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}
.single-post .post_text_inner {
    background-color: #fff !important;
    padding: 40px !important;
}
.single-post .icon_social_holder {
    display: none;
}
.single-post .entry_date {
    color: #47B3DA !important;
}
.single-post .entry_title {
    color: #004987 !important;
}
.single-post .post_text_inner p {
    text-align: justify;
}
.single-post .post_text_inner h2 {
    margin-bottom: 20px;
    margin-top: 40px;
}
.sharedaddy {
    margin-top: 40px;
}
.sharedaddy h3 {
    color: #525252 !important;
}
.sd-title {
    font-weight: 600 !important;
    font-size: 14px !important;
    border-top: 0px solid #000 !important;
}
div.sharedaddy h3.sd-title:before {
    border-top: 0px solid #000 !important;
}
.jp-relatedposts {
    margin-top: -20px !important;
}
#jp-relatedposts h3.jp-relatedposts-headline {
    font-weight: 600 !important;
    font-size: 14px !important;
    border-top: 0px solid #000 !important;
} 
#jp-relatedposts h3.jp-relatedposts-headline em:before {
    border-top: 0px solid #000 !important;
} 
.breadcrumbs_inner {
    text-align: left;
}
.single-post .title_holder {
    padding-top: 70px !important;
}
.single-post  .title  {
    height: 165px !important;
}
div#ez-toc-container {
    background-color: #47B3DA;
    border: 0px solid #fff;
    border-radius: 0px;
    padding: 20px;
}
.ez-toc-title {
    color: #fff !important;
}
.ez-toc-title-container {
    margin-bottom: 10px !important;
}
.ez-toc-link {
    color: #fff !important;
    font-weight: 600 !important; 
}
.ez-toc-link:hover {
    color: #535353 !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}
.jp-relatedposts-post-title a {
    padding: 10px 0px !important;
    color: #004987 !important;
    display: block !important;
    font-weight: 600 !important;
}
.jp-relatedposts-post-title a:hover {
    color: #47B3DA !important;
}
#submit_comment {
    padding-top: 5px;
    padding-bottom: 5px;
}
/*------NEWSLETTER-------*/
.latest_post_two_holder>ul {
    width: 101.5%;
    margin: 0px -5px;
}
.latest_post_two_holder>ul>li {
    margin: 0 0 10px;
    padding: 0 5px;
}
#_form_19_ {
    background: inherit;
    margin: 0px;
    padding: 0px;
    width: 100%;
}
.div-subs {
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: nowrap;
}
.label-subs {
    width: 20%;
    min-width: 80px;
}
.input-subs {
    width: 80%;
}
.input-subs input {
    width: 90%;
    padding: 10px 20px;
    background-color: #F1F1F2;
    border-radius: 2px;
    border: none;
    margin: 5px 0px;
}
.div-interes {
    margin: 20px 0px;
}
.div-interes ._checkbox-radio label {
    font-size: 14px;
}
._submit {
    padding: 10px 20px;
    border: 1px solid #393939;
    background-color: #393939;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    margin-top: 20px;
    cursor: pointer;
}
._submit:hover {
    border: 1px solid #004987;
    background-color: #004987;
}
._form_element p {
    font-weight: 600;
}
.form-autorizo {
    font-size: 14px;
}
/*-----TRABAJA-----*/
.ofertas .qode-accordion-holder .qode-accordion-content {
    background-color: #fff;
    margin: 10px 0px;
    padding: 40px;
}
.wpcf7 form.sent .wpcf7-response-output {
    color: #004987;
    border-color: #004987;
}
/*-----FOOTER-----*/
.prefooter {
    margin-top: 40px;
    padding: 40px 0px;
    background-color: #47b3da;
}
.benefits__container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.benefits__item {
    width: 16%;
    text-align: center;
}
.benefits__img {
    display: block;
    margin-bottom: 10px;
}
.benefits__icon {
    font-size: 50px;
    text-align: center;
    color: #fff;
}
.benefits__text {
    text-align: center;
    font-family: 'Montserrat', serif;
    color: #fff;
    font-size: 16px;
    line-height: 23px;
}
.footer_top {
    padding: 60px 0;
}
.footer_oficinas {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase !important;
    color: #004987 !important;
    font-size: 14px !important;
    font-weight: bold !important;
    margin-bottom: 5px !important;
}
.footer_top h5 {
    font-size: 14px;
}
.textwidget p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px !important;
    margin-bottom: 5px !important;
}

.footer__title {
    font-family: 'Montserrat', serif;
    color: #004987;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 0;
}

.mobile-collapse__heading {
	font-family: 'Montserrat', serif;
	text-transform: uppercase;
    color: #004987 !important;
    font-weight: bold;
    font-size: 14px;
	display: flex;
	
}
.footer__especialistas .footer__nav--links {
    display: flex;
    flex-flow: wrap;
}
.footer__nav--links {
    padding-left: 0;
    list-style: none;
}
.footer__nav--links li {
    margin-bottom: 15px;
}
.footer__nav--links li a {
    color: #3c4852!important;
}
.footer_top .footer__nav--links li a:not(.qbutton) {
    color: #3c4852 !important;
}
.footer__especialistas .footer__nav--links li {
    width: 50%;
}

.footer__conocenos {
	margin-top:29px;
	padding: 0 0 0 10px;
}
.footer__especialistas {
	margin-top: 96px;
}
@media (min-width: 1024px) {
	
	.#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 400;
}

	.footer__suscribe {
		margin-top: 12%;
	}
	.footer__title {
		text-align: left;
		padding: 0;
		margin-bottom: 20px;
	}
	.mobile-collapse__heading {
		padding: 0;
		justify-content: flex-start;
		margin-bottom: 20px;
	}
	.mobile-collapse__body {
		display: block;
	}
}


.footer_col1 {
    width: 16.66666667% !important;
}
.footer_col2  {
    width: 33.33333333% !important;
}

.footer_col3  {
    width: 25% !important;
}

.footer_col4  {
    width: 25% !important;
}



.footer_top_holder .icon_text_holder {
    padding: 0 0 0 10px !important;
}
.footer_top_holder .qode_icon_with_text_widget {
    margin-bottom: -10px !important;
}
.footer_top_holder .icon_text_holder .icon_with_title_link {
    margin-top: 5px !important;
}
.footer_top_holder .q_icon_with_title .icon_text_inner {
   
}
.footer_top_holder .q_social_icon_holder:first-of-type {
    margin-left: -5px;
}
.footer_top_holder .q_social_icon_holder {
    margin-right: 5px;
}

.footer_newsletter {
    padding-top: 20px;
}

.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
@media (max-width: 1024px) {
	.footer_top .four_columns .column2 .column_inner>div, .footer_top .three_columns .column2 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div {
		margin: 0px;
	}
	.mobile-collapse__heading {
		display:block;
		text-align:center;
		margin-bottom: 20px;
	}
	.footer__especialistas {
		margin-top: 30px;
	}
	.footer__title {
		text-align: center;
	}
	.footer__especialistas .footer__nav--links li {
		width: 100%;
		text-align: center;
	}
	.footer__nav--links li {
		margin-bottom: 8px;
	}
	.footer__suscribe {
		margin-top: 30px;
	}
	.q_icon_with_title {
		display: flex;
		position: relative;
		align-items: center;
		justify-content: center;
	}
	.q_icon_with_title .icon_holder {
		position: relative;
		top: 4px;
	}
	.footer_top_holder .icon_text_holder {
		padding: 0 0 0 12px !important;
	}
	.#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 400;
}
@media only screen and (max-width: 480px) {
	.footer_top .column_inner>div:not(.qode_separator_widget) {
		margin: 0 0 0px!important;
	}
	.footer_top_holder .icon_text_holder {
		padding: 0 0 0 12px !important;
	}
}
.btn_newsletter {
    padding: 10px 15px;
    background-color: #004987;
    color: #fff;
    font-family: 'Montserrat', serif;
    border: 1px solid #004987;
    text-align: center;
    width: 100%;
    transition: .3s ease-in-out;
    cursor: pointer;
    margin-bottom: 20px;
	}
}
.btn_newsletter:hover {
    background-color: #47B3DA;
    color: #fff;
    border: 1px solid #47B3DA;
    transition: .5s ease-in-out;
}
.footer_pago {
    margin-right: 10px;
}
.footer_col4 h5 {
    font-family: 'Montserrat', serif;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    font-size: 14ps !important;
}
.footer_newsletter  {
    padding-top: 0px;
}
.footer_bottom_holder a, .footer_bottom_holder ul li a, .footer_bottom_holder p {
    font-family: 'Montserrat', sans-serif;
    font-size: 8px !important;
}
.footer_bottom_holder a:hover, .footer_bottom_holder ul li a:hover {
    color: #000 !important;
}
.footer_bottom_holder .column1 div {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px !important;
}
.section-rrss-footer {
    justify-content: left;
}
.section-rrss-footer .ico_rrss {
    width: 20px;
}
.section-rrss-footer .ico_rrss img{
    filter: grayscale(1) opacity(0.5);
}
.section-rrss-footer .ico_rrss:hover img {
    filter: grayscale(0) opacity(1);
}
/*------POP UP------------*/
._form_35 {
	margin: 0px auto 0 !important;
}
.sg-popup-content {
	border-radius: 0px !important;
    box-shadow: none !important;
}
#_form_5FA429B6B020E_ ._form_element {
	font-size: 12px !important;
}
#_form_603FAE46AAD95_ ._html-code td {
    margin-top: 0px !important;
}

/*---------MEDIA QUERIES--------------*/
@media only screen and (max-width: 1990px){
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
	
@media only screen and (max-width: 1500px){
    .posts-home .latest_post_two_text {
        min-height: 215px;
    }
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
@media only screen and (max-width: 1100px){
    .col-txt-serv {
        width: 50%;
    }
    .txt-home-col h3 {
        font-size: 28px;
    }
	.#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 9px;
    font-weight: 400;
	}
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
@media only screen and (max-width: 1080px) {
    .txt-home-col {
        min-height: 370px;
    }
	.#mega-menu-wrap-top-navigation #mega-menu-top-navigation > li.mega-menu-item > a.mega-menu-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 9px;
    font-weight: 400;
	}
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
@media only screen and (max-width: 1024px) {
    /*------------FOOTER--------------*/
    .prefooter {
        padding: 25px;
    }
    .benefits__img {
        display: none;
    }
    .benefits__item {
        width: 100%;
        margin: 5px 0px;
    }
    .footer_col1, .footer_col2, .footer_col3, .footer_col4 {
        width: 100% !important;
    }
    .footer_col1, .footer_col4 {
        padding: 0px !important;
    }
    .four_columns>.column4>.column_inner {
        padding: 0 0 0 0px;
    }
    .footer_contacto {
        padding-top: 20px;
    }
    .footer_rrss {
        padding-top: 20px;
    }
    .btn_newsletter {
        width: 150px ;
    }
    .four_columns>.column1>.column_inner {
        text-align: center;
    }
    .footer_col1 .qode_icon_with_text_widget {
        text-align: left;
        display: flex;
        justify-content: center;
        flex-wrap: nowrap;
    }
    .footer_col1 .qode_iwt_icon_holder {
        margin-top: 13px;
    }
    .footer_top .footer_col4 {
        text-align: center;
    }
    .footer_top .footer_col4 .btn_newsletter {
        margin: 0px auto 40px !important;
    }
    .footer__copyright, .footer_bottom p {
        text-align: center;
    }
    .footer_bottom_holder .column1 {
        width: 100%;
    }
    .footer_bottom_holder .column2 {
        width: 100%;
        margin-top: -20px;
    }
    .section-rrss-footer {
        justify-content: center;
    }
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
    
@media only screen and (max-width: 1000px) {
    /*--------HEADER TOP--------------*/
    .header_top {
        background-color: #004987 !important;
        padding: 0px;
    }
    .header_top .container .container_inner {
        margin: 0px;
        width: 100%;
    }
    .header_top .container .container_inner .left {
        height: 61px !important;
        display: flex;
        justify-content: flex-start;
        flex-wrap: nowrap;
        padding-left: 10px;
        padding-right: 10px;
		padding-top:8px;
    }
    .header_top .container .container_inner .left .widget_maxmegamenu {
        display: none;
    }
    .header_top .container .container_inner .right {
        background-color: #fff !important;
        height: 56px !important;
        width: 100%;
        margin-left: 0px;
    }
    .header_top .container .container_inner .right .inner {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .txt_profesional {
        display: none;
    }
    .iconos_header {
        padding: 0px;
        height: 36px;
    }
    .icon_header {
        color: #004987 !important;
        border: none;
        border-left: 1px solid #e2e2e2;
        border-radius: 0px;
        height: 27px;
        padding-top: 15px;
        padding-bottom: 15px;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 12px;
        padding-right: 12px;
    }
    .icon_header:hover {
        color: #000 !important;
        border: none;
        border-left: 1px solid #e2e2e2;
        border-radius: 0px;
    }
    .iconos_header .icon_header-text, .iconos_header .icon_header-text2 {
        display: none;
    }
    .header_top .right .inner .widget_maxmegamenu {
        display: block;
        width: 1000px !important;
    }
    .header_top .right .inner .widget_maxmegamenu #mega-menu-mobile-navigation {
        padding: 0px !important;
    }
    .header_top .right .inner #mega-menu-wrap-mobile-navigation .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
        color: #004987 !important;
    }
    .header_top .right .inner #mega-menu-wrap-mobile-navigation .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label:hover {
        color: #000 !important;
    }
    #mega-menu-wrap-mobile-navigation .mega-menu-toggle .mega-toggle-block-1::after {
        color: #004987 !important;
    }
    #mega-menu-wrap-mobile-navigation .mega-menu-toggle .mega-toggle-block-1:hover::after {
        color: #000 !important;
    }
    #mega-menu-wrap-mobile-navigation .mega-menu-toggle .mega-toggle-block-1:focus::after {
        color: #000 !important;
    }
    
    
    .header_top .right .inner #mega-menu-wrap-mobile-navigation #mega-menu-mobile-navigation > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-mobile-navigation #mega-menu-mobile-navigation > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
        text-transform: uppercase;
        border-bottom: 1px solid #e4e4e4;
        padding: 0px 25px;
    }
    .header_top .right .inner #mega-menu-wrap-mobile-navigation #mega-menu-mobile-navigation > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-mobile-navigation #mega-menu-mobile-navigation > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link:focus {
        background-color: #004987;
        color: #fff;
    }
    .header_top .right #mega-menu-wrap-mobile-navigation #mega-menu-mobile-navigation li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
        float: inherit;
    }
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
    
    /*--------HEADER BOTTOM--------------*/
    .header_bottom {
        background-color: #e2e2e2 !important;
        margin-top: 56px;
        height: 56px;
    }
    .header_bottom .container .container_inner{
        width: 100%;
        margin: 0px;
    }
    .header_bottom .mobile_menu_button {
        display: none;
    }
    .mobile_menu {
        display: none !important;
    }
    .header_bottom_right_widget_holder {
        padding: 0px !important;
        display: block;
}
    .btn_header {
        border-bottom: 0px;
    }
    .btn_header:hover {
        border-bottom: 0px;
    }
    /*-----------TITLE----------*/
    .title {
        height: 55px !important;
        margin-top: -40px;
    }
    .title .title_holder .container {
        padding: 0px !important;
    }
    .title .title_holder {
        height: 20px !important;
    }
    .single-post .title {
        height: 35px !important;
        margin-top: -40px !important;
    }
    .single-post .title_holder {
        padding-top: 0px !important;
    }
    /*-----TRABAJA----*/
    .div-trabaja1 {
        min-height: 500px;
    }
    .posts-home .latest_post_two_text {
        min-height: 200px;
    }
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}

@media only screen and (max-width: 892px){
    .vc_col-sm-3 {
        width: 50%;
    }
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
@media only screen and (max-width: 768px){
    /*-----TRABAJA----*/
    .div-trabaja1 {
        min-height: 400px;
    }
    .posts-home .latest_post_two_text {
        min-height: 230px;
    }
    .vc_custom_1542032655237 {
        padding-right: 15px !important;
    }
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}

@media only screen and (max-width: 600px){
    div.grid_section .section_inner {
        width: 95%;
    }
    .txt-home-col {
        min-height: 450px; 
    }
    .posts-home .latest_post_two_text {
        min-height: 0px;
    }
    .subscribe {
        width: 100%;
        margin-left: -5px;
    }
    .full_screen_section {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .ofertas .section_inner_margin, .oficinas .section_inner_margin {
        margin-left: 0px;
        margin-right: 0px;
    }
    .div-oficinas {
        margin: 0px;
        border: none;
        border-bottom: 10px solid #f1f1f2;
    }
    /*------------SIDEBAR----------*/
    .two_columns_25_75 {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .column1 {
        order: 2;
        width: 100%;
    }
    .column2 {
        order: 1;
        width: 100%;
        margin-top: 20px;
    }
    /*------------HOME ACTUALIDAD-----------*/
    .home .blog_holder.blog_small_image article {
        width: 100%;
    }
    /*-------------SINGLE BLOG--------------*/
    .single-post .post_text_inner {
        padding: 20px !important;
    }
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
    
}
@media only screen and (max-width: 550px){
    .vc_col-sm-3 {
        width: 100%;
    }
    /*-------FORM MAIN-------*/
    .form-div {
        flex-wrap: wrap;
        align-items: center;
    }
    .form-div label {
        width: 100%;
    }
    .form-div span {
        width: 100%;
    }
    .form-condiciones {
        width: 100%;
        flex-wrap: wrap;
    }
    .form-condiciones label {
        margin-left: -10px;
        width: 100%;
    }
    .form-condiciones input[type="submit"] {
        margin-top: 10px;
    }
	.header_inner_right {
		height:50px;
	}
	.side_menu_button_wrapper right {
		height:50px;
	}
	.container_inner clearfix {
		margin-top:30px;
	}
	.title_subtitle_holder {
		margin-top: 15px;
	}
	.footer__copyright {
		margin-bottom:20px;
	}
	.responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
}
@media only screen and (max-width: 480px) {
    .footer_bottom_holder .container_inner {
        padding-left: 0px;
    }
    .footer_bottom_holder .column1 {
        padding-top: 5px;
    }
    .footer_bottom_holder .column2 {
        margin-top: 0px;
    }
	.header_inner_right {
		height:50px;
	}
	.side_menu_button_wrapper right {
		height:50px;
	}
	.container_inner clearfix {
		margin-top:30px;
	}
	.title_subtitle_holder {
		margin-top: 15px;
	}
	.footer__copyright {
		margin-bottom:20px;
	}

    .responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}
@media only screen and (max-width: 405px) {
    .top-tel {
        width: 100%;
        display: block;
    }
    .col-especialistas {
        width: 100% !important;
    }
	.header_inner_right {
		height:50px;
	}
	.side_menu_button_wrapper right {
		height:50px;
	}
	.container_inner clearfix {
		margin-top:30px;
	}
	.title_subtitle_holder {
		margin-top: 15px;
	}
	.footer__copyright {
		margin-bottom:20px;
	}
	.aside .widget h5:not(.latest_post_title) {
		font-family:"Montserrat";
	}
   .responsiveContent {
     height: 315px;
     width:560px;
		position:center;
	}
	.responsiveContent iframe {
     height: 315px;
     width:560px;
	 position:center;
    }
}


